---
dependency:
  name: galaxy
driver:
  name: vagrant
platforms:
  - name: alma8
    box: bento/almalinux-8
    memory: 512
    cpus: 1
    interfaces:
      - network_name: private_network
        auto_config: true
        ip: "192.168.222.2"
provisioner:
  name: ansible
verifier:
  name: ansible
